#!/usr/bin/env sh
cd '/var/jenkins_home/workspace/tt-app_app_Saga/nextjs/'

echo 'The following command terminates the "npm start" process using its PID'
echo '(written to ".pidfile"), all of which were conducted when "deliver.sh"'
echo 'was executed.'
set -x
kill $(cat .pidfile)